[Wine] Re: GTA San Andreas doesn't run in Debian Lenny

vitamin wineforum-user at winehq.org
Tue Jan 6 18:01:58 CST 2009

frafore wrote:
> wine 1.1.1 installed via apt-get from repository 

Upgrade to newer Wine version (latest is wine-1.1.12). If still doesn't work - you'll have to use a "no-cd" patch.

More information about the wine-users mailing list